using Kryz.CharacterStats.Examples;
using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class PlayerHealth : Health
{
    protected override void Awake()
    {
        base.Awake();
    }

    /*public override void CalculateMaxValueBasedOnStat()
    {
        maxValue = baseMaxValue + character.Vitality.Value * 10f;

        maxValue *= ((((PlayerCharacterStats)character).level.currentLevel - 1) * 0.2f);

        CalculateRegenValueBasedOnStat();

        onMaxHealthChanged.Invoke(maxValue);
    }*/
}
